.Menu_Gauche{

   border-right: 1px dashed lightgray;
}
.Menu_Gauche li {
    display: block; 
    font-size: 16px; 
    padding: 8px 0px 8px 0px;
    border-bottom: 1px solid gray; 
}

.Menu_Gauche li a{
    color:rgb(46, 46, 46);

}

.GO-Infonews{
  border-top : 2px solid gray; 
  border-bottom : 1px solid gray; 
  background-color: #F8E0E0; 
  
}


.GO_Blog {
clear: left;
  margin-bottom:10px;
}